Не так давно компания Apple открыла доступ ко всем версиям приложений, которые были размещены в App Store. Стоит отметить, что для получения доступа к более старым версиям программ для iOS пользователям придется постараться. Однако благодаря сторонним разработчикам этот процесс может стать в разы проще. По крайней мере, для тех, кто решился сделать джейлбрейк.

Легкий способ установить старую версию любого приложения с App Admin

Легкий способ установить старую версию любого приложения с App Admin

Несколько дней назад в неофициальном магазине Cydia появилась утилита под названием App Admin. Она позволяет сделать даунгрейд любого приложения для iPhone или iPad. При этом пользователям понадобится только устройство с джейлбрейком.

После скачивания и установки App Admin подключается к App Store и загружает список всех доступных версий приложений. Узнать номер текущей версии можно, открыв файл iTunesMetadata.plist при помощи менеджера iFile, который хранится в папке, расположенной по адресу:

/private/var/mobile/Containers/Bundle/Application/

Параметр «softwareVersionExternalIdentifier»

Легкий способ установить старую версию любого приложения с App Admin

После этого можно приступить к установке более ранней версии приложения.

1. Находим в App Store нужное приложение и нажимаем стандартную кнопку загрузить или «обновить».

2. В случае установленного App Admin перед нами появится окошко с возможностью выбора даунгрейда или простой загрузки последней версии.

Легкий способ установить старую версию любого приложения с App Admin

3. Выбираем интересующую версию и пользуемся.

Стоит отметить, что на данный момент App Admin все еще находится в стадии бета-тестирования. В будущем разработчики планируют добавить в утилиту функцию блокировки автоматических обновлений, а также упростить процесс поиска нужной версии программы. Однако несмотря на то, что утилита все еще не завершена, пользователи могут ее использовать.

Напомним, что ранее мы писали о другом, более сложном способе установки устаревших версий приложений. Он не требует наличия джейлбрейка.


Читайте также:

Добавить комментарий

Войти с помощью: